/* top menu navigation for ceroc australia (suckerfish) 
	includes multilevel dropdown - can add any number of levels of ul in html doc  */

#navbar, #navhome {
	padding: 144px 0px 0 0;    
/*	width: 790px;  can't put a width on here as it breaks ie 6 */
}

#navhome {
	padding: 145px 0px 0 0;    

}

#sfnav, #sfnavleft {
	float:left; 
	font-size:14px;
	font-family: verdana, arial,helvetica,sans-serif;
	font-weight:normal;
	/*width:100%;	  can't put a width on here as it breaks ie 6 * */
	line-height: 25px;  /* this determines the height of the hover block on the main menu */
}

#sfnav {
	padding: 1px 0 0 0 ;
}

#sfnavleft {
	background:url(../images/menubar.gif) 0 0 no-repeat;  
}

#sfnav a, #sfnavleft a {
	display:block;
	color:#231f20;  /* menu font colour  **/
	text-decoration:none;
	border: none;
	background: transparent;
}

#sfnav a {
	padding:0px 17px;  /* distance between menu items - equal on both sides  */
}


#sfnavleft a {
	padding: 0px 91px 0 90px;
}

/* used for styling current menu itme. Not using at the moment  */
#sfnav a.selected{
/*	background: url(../images/menu-marker.gif) repeat-x 0 85%;   */
/*	padding:0;  /* change padding to 0 and use margins so that underline is only as wide as the word  */
/*	margin: 0 17px 0 17px;   */
}
#sfnavleft a.selected{
/*	background: url(../images/menu-marker.gif) repeat-x 0 85%;   */
/*	padding:0;  /* change padding to 0 and use margins so that underline is only as wide as the word  */
	/*margin: 0 91px 0 90px;   */
}



#sfnav li, #sfnavleft li{
	float:left;
	padding:0 ;
	}

#sfnav ul {
	position:absolute;
	left:-999em; 
	height:auto;
	width:174px;  /* width of submenu  alter 1st 2nd and 4th rules below if this width changes*/
	font-weight:normal;
	margin:0;
	line-height:1;  
	border:0;
	border-bottom:1px solid #e1d5e1;  
	z-index: 10; /* needed to keep menu on top of content behind. if probs with utube video or flash, use wmode="transparent" */
	}
#sfnav li li {  /* borders on individual li items  */
	width:173px;  /*subtract the border widths here from the width above */
/*	border-bottom:1px solid #666666;  */
/*	border-left:1px solid #666666;  */
	border-right:1px solid #e1d5e1;
	font-weight:normal;
	}
#sfnav li li a {
	padding:6px 10px 7px 15px;  /* space between items in dropdown and left and right padding  */
	width:145px;  /* this width should match width of submenu minus padding and borders  */
	font-size:13px;
	color:#ffffff;  /* link text colour - not seen as is overridden by hover  */
	}

#sfnav li li li {
	border-top:1px solid #e1d5e1;   /* add border top for 2nd level menus  */
}

/* left margin should be one pixel less than top ul width  
	top margin is the font size plus the top and bottom padding plus the 1 pixel of the style above */
#sfnav li ul ul {  /* 2nd level menus offset  */
	margin:-37px 0 0 173px;  
	}
#sfnav li li:hover,
#sfnav li li.sfhover {
	background: #f6f6f6;  /* hover background colour in dropdowns */
}


#sfnav li ul li:hover a, 
#sfnav li ul li li:hover a, 
#sfnav li ul li.sfhover a, 
#sfnav li ul li li.sfhover a
{
	color:#730073;  /* dropdown font hover colour  */
	}
#sfnav li:hover a, 
#sfnav li.sfhover a,
#sfnavleft li:hover a, 
#sfnavleft li.sfhover a {
	color:#231f20;  /* top level font hover colour  */
	}
#sfnav li:hover li a, 
#sfnav li li:hover li a, 
#sfnav li.sfhover li a, 
#sfnav li li.sfhover li a 
{
	color:#730073;  /* main font colour on the dropdown */
	}
#sfnav li:hover ul ul, 
#sfnav li:hover ul ul ul, 
#sfnav li.sfhover ul ul, 
#sfnav li.sfhover ul ul ul
{
	left:-999em;
	}
#sfnav li:hover ul, 
#sfnav li li:hover ul, 
#sfnav li li li:hover ul, 
#sfnav li.sfhover ul, 
#sfnav li li.sfhover ul, 
#sfnav li li li.sfhover ul 
 {
	left:auto;
	background: #edecec; /* drop down block background colour */
/* 	margin-left: -1px; */
	}
#sfnav li:hover, 
#sfnav li.sfhover
{
	background:#edecec;  /* top level hover background colour  */
}


#sfnavleft li:hover, 
#sfnavleft li.sfhover {
	background:#f6f6f6;  /* left top level hover background colour  */
}


#sfnav ul#nav_last {
	margin-left: -96px ;  /* adjust this so last item dropdown butts against the background edge  */
}



#sfnav li ul#nav_last  li {  /* borders on individual li items  */
	border-left:1px solid #e1d5e1;
	border-right: none !important; 
	}